{
  "title" : "Drone Descent",
  "encounterThreshold": 3,
  "text" : "You are demoted",
  "flavourText" : "/* \"STATE MEANING OF COMMOTION.\"\n\"We were just cleaning our basement.\"\n\"CANNOT CONFIRM STORY, SENDING REPORT. FACE THE CAMERA.\" */",
  "copies" : 1
}
